<?xml version="1.0" encoding="UTF-8"?>
 <taxonomy>
    <item id="390" code="1111" tooltip="subitem" text="유리수">
     <item id="391" code="11111" tooltip="element" text="분수를 소수로 나타내기">
     </item>
    </item>
    <item id="392" code="1112" tooltip="subitem" text="유한소수와 무한소수">
     <item id="393" code="11121" tooltip="element" text="유한소수로 나타낼 수 있는 분수 찾기">
     </item>
    </item>
    <item id="394" code="1113" tooltip="subitem" text="유한소수와 분수">
     <item id="395" code="11131" tooltip="element" text="자연수를 곱하여 유한소수 만들기">
     </item>
    </item>
    <item id="397" code="1121" tooltip="subitem" text="순환소수">
     <item id="398" code="11211" tooltip="element" text="순환소수의 표현">
     </item>
     <item id="399" code="11212" tooltip="element" text="분수를 순환소수로 표현하기">
     </item>
    </item>
    <item id="400" code="1122" tooltip="subitem" text="순환소수를 분수로 나타내기">
     <item id="401" code="11221" tooltip="element" text="순환소수를 분수로 나타내기(1) - 소수점 아래 바로 순환마디">
     </item>
     <item id="402" code="11222" tooltip="element" text="순환소수를 분수로 나타내기(2) - 소수점 아래 바로 순환마디X">
     </item>
     <item id="403" code="11223" tooltip="element" text="순환소수를 분수로 나타내기 위한 공식의 이용">
     </item>
    </item>
    <item id="404" code="1123" tooltip="subitem" text="순환소수의 대소 관계와 사칙연산">
     <item id="405" code="11231" tooltip="element" text="순환소수의 대소 관계 파악하기">
     </item>
     <item id="406" code="11232" tooltip="element" text="순환소수 계산하기">
     </item>
    </item>
    <item id="409" code="1211" tooltip="subitem" text="참값과 근삿값">
     <item id="410" code="12111" tooltip="element" text="참값과 근삿값의 구별">
     </item>
    </item>
    <item id="411" code="1212" tooltip="subitem" text="오차">
     <item id="412" code="12121" tooltip="element" text="오차의 계산">
     </item>
    </item>
    <item id="413" code="1213" tooltip="subitem" text="오차의 한계">
     <item id="414" code="12131" tooltip="element" text="반올림한 수의 오차의 한계 구하기">
     </item>
     <item id="415" code="12132" tooltip="element" text="측정값의 오차의 한계 구하기">
     </item>
    </item>
    <item id="416" code="1214" tooltip="subitem" text="참값의 범위">
     <item id="417" code="12141" tooltip="element" text="반올림한 수의 참값의 범위 구하기">
     </item>
     <item id="418" code="12142" tooltip="element" text="측정값의 참값의 범위 구하기">
     </item>
    </item>
    <item id="420" code="1221" tooltip="subitem" text="유효숫자">
     <item id="421" code="12211" tooltip="element" text="반올림한 수의 유효숫자 구하기">
     </item>
     <item id="422" code="12212" tooltip="element" text="측정값의 유효숫자 구하기">
     </item>
    </item>
    <item id="423" code="1222" tooltip="subitem" text="근사값의 표현">
     <item id="424" code="12221" tooltip="element" text="유효숫자를 이용하여 근삿값 나타내기">
     </item>
     <item id="425" code="12222" tooltip="element" text="유효숫자와 오차의 한계, 참값의 범위 구하기">
     </item>
    </item>
    <item id="429" code="2111" tooltip="subitem" text="지수의 합">
     <item id="430" code="21111" tooltip="element" text="지수의 합 구하기">
     </item>
    </item>
    <item id="431" code="2112" tooltip="subitem" text="지수의 곱">
     <item id="432" code="21121" tooltip="element" text="지수의 곱 구하기">
     </item>
    </item>
    <item id="433" code="2113" tooltip="subitem" text="지수의 차">
     <item id="434" code="21131" tooltip="element" text="지수의 차 구하기">
     </item>
    </item>
    <item id="435" code="2114" tooltip="subitem" text="지수의 분배">
     <item id="436" code="21141" tooltip="element" text="지수의 분배에 대한 이해">
     </item>
     <item id="437" code="21142" tooltip="element" text="지수의 합, 차, 곱, 분배가 혼합된 식의 계산">
     </item>
    </item>
    <item id="439" code="2121" tooltip="subitem" text="단항식의 곱셈">
     <item id="440" code="21211" tooltip="element" text="(단항식)ⅹ(단항식)의 계산">
     </item>
    </item>
    <item id="441" code="2122" tooltip="subitem" text="단항식의 나눗셈">
     <item id="442" code="21221" tooltip="element" text="(단항식)÷(단항식)의 계산">
     </item>
     <item id="443" code="21222" tooltip="element" text="(단항식)÷(단항식)에 의한 입체도형의 높이 구하기">
     </item>
    </item>
    <item id="444" code="2123" tooltip="subitem" text="단항식의 곱셈과 나눗셈의 혼합 계산">
     <item id="445" code="21231" tooltip="element" text="곱셈과 나눗셈이 혼합된 단항식의 계산">
     </item>
     <item id="446" code="21232" tooltip="element" text="곱셈과 나눗셈이 혼합된 단항식의 계산 - □ 안의 식 구하기">
     </item>
    </item>
    <item id="449" code="2211" tooltip="subitem" text="다항식의 덧셈과 뺄셈">
     <item id="450" code="22111" tooltip="element" text="다항식의 덧셈과 뺄셈 계산하기">
     </item>
     <item id="451" code="22112" tooltip="element" text="여러 가지 괄호가 있는 식의 계산">
     </item>
    </item>
    <item id="452" code="2212" tooltip="subitem" text="이차식의 덧셈과 뺄셈">
     <item id="453" code="22121" tooltip="element" text="이차식의 덧셈과 뺄셈 계산하기">
     </item>
    </item>
    <item id="455" code="2221" tooltip="subitem" text="단항식과 다항식의 곱셈">
     <item id="456" code="22211" tooltip="element" text="(단항식)ⅹ(다항식) 전개하기">
     </item>
     <item id="457" code="22212" tooltip="element" text="(다항식)ⅹ(다항식) 전개하기">
     </item>
    </item>
    <item id="458" code="2222" tooltip="subitem" text="곱셈 공식">
     <item id="459" code="22221" tooltip="element" text="곱셈 공식 - ">
     </item>
     <item id="460" code="22222" tooltip="element" text="미정계수 정하기">
     </item>
     <item id="461" code="22223" tooltip="element" text="곱셈 공식 - ">
     </item>
     <item id="462" code="22224" tooltip="element" text="곱셈 공식으로 계산하여 차수 구하기">
     </item>
     <item id="463" code="22225" tooltip="element" text="곱셈 공식 - ">
     </item>
     <item id="464" code="22226" tooltip="element" text="곱셈 공식 - ">
     </item>
    </item>
    <item id="465" code="2223" tooltip="subitem" text="다항식과 단항식의 나눗셈">
     <item id="466" code="22231" tooltip="element" text="(다항식)÷(단항식)의 계산">
     </item>
    </item>
    <item id="467" code="2224" tooltip="subitem" text="사칙연산이 혼합된 계산">
     <item id="468" code="22241" tooltip="element" text="사칙연산이 혼합된 식의 계산">
     </item>
    </item>
    <item id="470" code="2231" tooltip="subitem" text="식의 값">
     <item id="471" code="22311" tooltip="element" text="식의 값 구하기">
     </item>
    </item>
    <item id="472" code="2232" tooltip="subitem" text="식의 대입">
     <item id="473" code="22321" tooltip="element" text="식의 대입을 통한 변형">
     </item>
    </item>
    <item id="474" code="2233" tooltip="subitem" text="등식의 변형">
     <item id="475" code="22331" tooltip="element" text="기본적인 등식의 변형">
     </item>
     <item id="476" code="22332" tooltip="element" text="변형한 등식을 다른 식에 대입하기">
     </item>
     <item id="477" code="22333" tooltip="element" text="등식의 변형 활용하기">
     </item>
    </item>
    <item id="481" code="3111" tooltip="subitem" text="미지수가 2개인 일차방정식">
     <item id="482" code="31111" tooltip="element" text="미지수가 2개인 일차방정식의 해">
     </item>
     <item id="483" code="31112" tooltip="element" text="x, y가 자연수일 때의 일차방정식의 해 ">
     </item>
    </item>
    <item id="484" code="3112" tooltip="subitem" text="연립방정식의 해">
     <item id="485" code="31121" tooltip="element" text="연립방정식의 해">
     </item>
    </item>
    <item id="488" code="3211" tooltip="subitem" text="가감법">
     <item id="489" code="32111" tooltip="element" text="가감법에 의해 연립방정식 풀기">
     </item>
     <item id="490" code="32112" tooltip="element" text="연립방정식의 해를 주어질 때의 풀이">
     </item>
    </item>
    <item id="491" code="3212" tooltip="subitem" text="대입법">
     <item id="492" code="32121" tooltip="element" text="대입법에 의해 연립방정식 풀기">
     </item>
    </item>
    <item id="494" code="3221" tooltip="subitem" text="복잡한 연립방정식">
     <item id="495" code="32211" tooltip="element" text="괄호가 들어있는 연립방정식 풀기">
     </item>
     <item id="496" code="32212" tooltip="element" text="계수가 소수, 분수일 때의 연립방정식 풀기">
     </item>
    </item>
    <item id="497" code="3222" tooltip="subitem" text="A=B=C꼴의 연립방정식">
     <item id="498" code="32221" tooltip="element" text="A=B=C꼴로 이루어진 연립방정식 풀기">
     </item>
    </item>
    <item id="499" code="3223" tooltip="subitem" text="해가 특수한 연립방정식">
     <item id="500" code="32231" tooltip="element" text="특수한 해를 가진 연립방정식 풀기">
     </item>
    </item>
    <item id="502" code="3231" tooltip="subitem" text="연립방정식을 이용한 문제 해결">
     <item id="503" code="32311" tooltip="element" text="가격을 이용한 물건의 개수 구하기">
     </item>
     <item id="504" code="32312" tooltip="element" text="연립방정식과 두 자리 자연수">
     </item>
    </item>
    <item id="505" code="3232" tooltip="subitem" text="농도에 관한 활용">
     <item id="506" code="32321" tooltip="element" text="연립방정식과 소금물의 농도">
     </item>
    </item>
    <item id="507" code="3233" tooltip="subitem" text="거리, 속력, 시간에 관한 활용">
     <item id="508" code="32331" tooltip="element" text="연립방정식의 활용을 통한 거리의 계산 ">
     </item>
     <item id="509" code="32332" tooltip="element" text="연립방정식의 활용을 통한 시간의 계산 ">
     </item>
     <item id="510" code="32333" tooltip="element" text="연립방정식의 활용을 통한 속력의 계산 ">
     </item>
    </item>
    <item id="514" code="4111" tooltip="subitem" text="부등식">
     <item id="515" code="41111" tooltip="element" text="부등식의 개념이해 - 부등식으로 나타내기">
     </item>
    </item>
    <item id="516" code="4112" tooltip="subitem" text="부등식의 해">
     <item id="517" code="41121" tooltip="element" text="부등식의 풀이를 통한 해 구하기">
     </item>
    </item>
    <item id="518" code="4113" tooltip="subitem" text="부등식의 성질">
     <item id="519" code="41131" tooltip="element" text="부등식의 성질을 이용한 부등호 넣기">
     </item>
     <item id="520" code="41132" tooltip="element" text="부등식의 성질을 이용한 식의 값의 범위 구하기">
     </item>
    </item>
    <item id="522" code="4121" tooltip="subitem" text="부등식의 해와 수직선">
     <item id="523" code="41211" tooltip="element" text="부등식의 해를 수직선 위에 표시하기">
     </item>
    </item>
    <item id="524" code="4122" tooltip="subitem" text="일차부등식과 그 풀이">
     <item id="525" code="41221" tooltip="element" text="일차부등식의 풀이와 수직선 위의 표시">
     </item>
     <item id="526" code="41222" tooltip="element" text="x의 계수가 문자일 때의 부등식의 풀이">
     </item>
    </item>
    <item id="527" code="4123" tooltip="subitem" text="여러 가지 일차부등식">
     <item id="528" code="41231" tooltip="element" text="괄호가 들어있는 일차부등식의 풀이">
     </item>
     <item id="529" code="41232" tooltip="element" text="소수, 분수를 계수로 가진 일차부등식">
     </item>
    </item>
    <item id="531" code="4131" tooltip="subitem" text="일차부등식의 활용 문제 풀이 순서">
     <item id="532" code="41311" tooltip="element" text="일차부등식과 최대의 수">
     </item>
     <item id="533" code="41312" tooltip="element" text="일차부등식과 최소의 수">
     </item>
     <item id="534" code="41313" tooltip="element" text="일차부등식과 최소의 개수 ">
     </item>
     <item id="535" code="41314" tooltip="element" text="일차부등식을 이용한 도형의 변의 길이 구하기">
     </item>
    </item>
    <item id="536" code="4132" tooltip="subitem" text="여러 가지 활용 문제">
     <item id="537" code="41321" tooltip="element" text="속력, 시간이 주어질 때의 거리 구하기">
     </item>
     <item id="538" code="41322" tooltip="element" text="농도가 주어질 때의 물의 양 구하기">
     </item>
    </item>
    <item id="541" code="4211" tooltip="subitem" text="연립부등식과 그 해">
     <item id="542" code="42111" tooltip="element" text="연립부등식의 해 구하기">
     </item>
     <item id="543" code="42112" tooltip="element" text="연립부등식의 풀이">
     </item>
    </item>
    <item id="544" code="4212" tooltip="subitem" text="연립부등식의 해가 특별한 경우">
     <item id="545" code="42121" tooltip="element" text="특별한 해를 가진 연립방정식의 풀이">
     </item>
    </item>
    <item id="546" code="4213" tooltip="subitem" text="A&lt;B&lt;C꼴의 연립부등식">
     <item id="547" code="42131" tooltip="element" text="A&lt;B&lt;C꼴을 가진 연립부등식의 풀이">
     </item>
    </item>
    <item id="549" code="4221" tooltip="subitem" text="연립부등식의 활용">
     <item id="550" code="42211" tooltip="element" text="조건을 만족시키는 정수 구하기">
     </item>
     <item id="551" code="42212" tooltip="element" text="가격을 만족시키는 물건의 개수 구하기">
     </item>
     <item id="552" code="42213" tooltip="element" text="연립부등식과 과부족">
     </item>
     <item id="553" code="42214" tooltip="element" text="의자에 앉는 학생 수 구하기">
     </item>
     <item id="554" code="42215" tooltip="element" text="연립부등식과 도형의 변의 길이">
     </item>
     <item id="555" code="42216" tooltip="element" text="연립부등식과 소금물의 농도">
     </item>
    </item>
    <item id="559" code="5111" tooltip="subitem" text="일차함수의 뜻">
     <item id="560" code="51111" tooltip="element" text="일차함수의 개념 이해">
     </item>
     <item id="561" code="51112" tooltip="element" text="x=a일 때의 함숫값 f(a) 구하기">
     </item>
    </item>
    <item id="562" code="5112" tooltip="subitem" text="일차함수 y=ax(a≠0)의 그래프">
     <item id="563" code="51121" tooltip="element" text="일차함수 y=ax의 그래프">
     </item>
    </item>
    <item id="564" code="5113" tooltip="subitem" text="일차함수 y=ax+b(a≠0)의 그래프">
     <item id="565" code="51131" tooltip="element" text="일차함수 y=ax+b의 그래프의 평행이동">
     </item>
    </item>
    <item id="567" code="5121" tooltip="subitem" text="일차함수의 x절편, y절편">
     <item id="568" code="51211" tooltip="element" text="일차함수의 x절편, y절편 구하기">
     </item>
    </item>
    <item id="569" code="5122" tooltip="subitem" text="x절편, y절편을 이용하여 그래프 그리기">
     <item id="570" code="51221" tooltip="element" text="x절편, y절편과 일차함수의 그래프 ">
     </item>
    </item>
    <item id="572" code="5131" tooltip="subitem" text="기울기">
     <item id="573" code="51311" tooltip="element" text="일차함수의 그래프의 기울기에 대한 이해">
     </item>
     <item id="574" code="51312" tooltip="element" text="두 점을 지나는 직선의 기울기 구하기">
     </item>
    </item>
    <item id="575" code="5132" tooltip="subitem" text="기울기와 일차함수의 그래프의 성질">
     <item id="576" code="51321" tooltip="element" text="y=ax+b에서 a의 값에 따른 그래프의 모양의 이해">
     </item>
     <item id="577" code="51322" tooltip="element" text="기울기와 일차함수의 그래프의 모양의 관계 이해하기">
     </item>
    </item>
    <item id="578" code="5133" tooltip="subitem" text="일차함수의 그래프의 평행·일치">
     <item id="579" code="51331" tooltip="element" text="서로 평행한 일차함수의 그래프의 이해">
     </item>
     <item id="580" code="51332" tooltip="element" text="두 일차함수의 그래프가 평행ㆍ일치할 조건">
     </item>
    </item>
    <item id="582" code="5141" tooltip="subitem" text="기울기와 y절편이 주어질 때">
     <item id="583" code="51411" tooltip="element" text="기울기가 a이고 y절편이 b인 일차함수의 식 구하기">
     </item>
    </item>
    <item id="584" code="5142" tooltip="subitem" text="기울기와 한 점이 주어질 때">
     <item id="585" code="51421" tooltip="element" text="기울기가 a이고 한 점을 지나는 일차함수의 식 구하기">
     </item>
    </item>
    <item id="586" code="5143" tooltip="subitem" text="서로 다른 두 점이 주어질 때">
     <item id="587" code="51431" tooltip="element" text="서로 다른 두 점을 지나는 일차함수의 식">
     </item>
    </item>
    <item id="588" code="5144" tooltip="subitem" text="x절편과 y절편이 주어질 때">
     <item id="589" code="51441" tooltip="element" text="x절편과 y절편을 알 때, 일차함수의 식 구하기">
     </item>
    </item>
    <item id="592" code="5211" tooltip="subitem" text="일차방정식과 일차함수의 관계">
     <item id="593" code="52111" tooltip="element" text="일차방정식과 일차함수의 그래프에 대한 이해">
     </item>
    </item>
    <item id="594" code="5212" tooltip="subitem" text="축에 평행한 직선">
     <item id="595" code="52121" tooltip="element" text="x축, y축에 수직인 직선의 그래프">
     </item>
     <item id="596" code="52122" tooltip="element" text="x축,y축에 평행한 직선의 방정식 구하기">
     </item>
    </item>
    <item id="597" code="5213" tooltip="subitem" text="여러 가지 직선의 방정식">
     <item id="598" code="52131" tooltip="element" text="직선의 방정식 ax+by+c=0의 꼴로 나타내기">
     </item>
    </item>
    <item id="600" code="5221" tooltip="subitem" text="연립방정식의 해와 그래프">
     <item id="601" code="52211" tooltip="element" text="연립방정식의 해와 그래프의 교점 구하기">
     </item>
     <item id="602" code="52212" tooltip="element" text="연립방정식의 해를 이용한 계수 구하기">
     </item>
    </item>
    <item id="603" code="5222" tooltip="subitem" text="연립방정식의 해의 개수">
     <item id="604" code="52221" tooltip="element" text="무수히 많은 해를 가진 연립방정식">
     </item>
    </item>
    <item id="605" code="5223" tooltip="subitem" text="일차함수의 활용">
     <item id="606" code="52231" tooltip="element" text="실생활에서의 일차함수의 활용">
     </item>
    </item>
</taxonomy>